Description: Bonjour,

j'utilise la versions Mac installée avec homebrew.
J'ai produit un QCM de 10 questions avec une description AMC-TXT.
Après la correction, je me suis rendu compte que les notes était calculées avec une note maximale de 6,
même si moi je n'avais rien spécifié.
J'ai cherché de changer la note maximale dans l'option correspondante des préférences, main la note
max reste toujours de 6.
Peut-on spécifier la note maximale directement dans le fichier AMC-TXT ?
Cordialement
Stefano
PS Ci-joint, le fichier AMC-TXT.

History
10/19/2019 06:16 pm - Frédéric Bréal
- File AMC-Pr__f__rences_globales.png added

- File AMC-Pr__f__rences_projet.png added

Avec votre fichier et xubuntu 18.04 + AMC 1.4 version test à jour du 13/10/2019, j'obtiens bien une note sur 10.
Il y a deux onglets pour le barème. Normalement celui pour le projet devrait l'emporter sur le global.

10/19/2019 07:48 pm - Stefano Guerrini
Bonjour,
merci pour l'aide. J'ai finalement trouvé que la note max avait été changée dans l'onglet projet. Sans doute, cette configuration est restée d'un ancien 
projet.
Pour éviter ce type de problèmes, peut-on modifier la note max directement avec la commande bareme/scoring dans le fichier ?
Ou sinon ce serait pratique si les options de l'onglet "projet" soient locales au projet et reportée à leurs valeurs de défaut (ou aux valeurs 
sauvegardées) quand on change de projet.
Cordialement et merci pour votre logiciel
Stefano

10/20/2019 11:58 am - Frédéric Bréal
> Ou sinon ce serait pratique si les options de l'onglet "projet" soient locales au projet et reportée à leurs valeurs de défaut (ou aux valeurs 
sauvegardées) quand on change de projet.
Pour moi c'est le cas car mes notes sont remise à 20 à chaque nouveau projet (mode par défaut).
> Sans doute, cette configuration est restée d'un ancien projet.
Si vos projets sont des copies d'un projet racine, le fichier xml garde en mémoire les paramètres.

10/21/2019 10:49 am - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100
